
.mediaList {margin:0 0 20px;}
.mediaList h2{background: url(/img/commentsBrowserHead_bg.png) repeat-x left top;font-family:Georgia,"Times New Roman",Times,serif;font-size:12px;font-style:italic;font-weight:bold;margin:0;padding:13px;}

/*----- Media List Simple ------*/

/*.mediaList ul {list-style: none;margin: 0;padding:25px;}
.mediaList ul li {float:left;line-height:normal;list-style:none;margin:0;padding:7px;position:relative;}
.mediaList ul a img {border: none;}
.mediaList ul a span.videoIcon{background: url(/img/icons/media/video.png) no-repeat left top;cursor:pointer;display:block;height:40px;left:50px;position:absolute;top:50px;width:40px;}
.mediaList ul a span.audioIcon{background: url(/img/icons/media/audio.png) no-repeat left top;cursor:pointer;display:block;height:40px;left:50px;position:absolute;top:50px;width:40px;}*/


/*----- Media List Box ------*/

h6.galleryTitle{ margin:15px 0 15px 5px}

.mediaHeader { width:627px; height:45px; background:url(/img/galleryHeaderBgrd.png) no-repeat left top}

.mediaWrapper {padding-top:20px;}
.mediaListBox { width:627px;}
.media{ float:left; margin:0 18px 15px 0; text-align: center; width: 100px; padding: 5px; -webkit-box-shadow: 0px 0px 2px 2px rgba(212, 212, 212, 0.5);
-moz-box-shadow: 0px 0px 2px 2px rgba(212, 212, 212, 0.5); box-shadow: 0px 0px 2px 2px rgba(212, 212, 212, 0.5);}
.media a{/* box-shadow: 0 0 3px #333;*/}
span.description{ color:#333}
.mediaListBox .last{ margin-right:0;}


/*----- Media List Scroll ------*/

.mediaListScroll{position:relative;}
.mediaListScroll .mediaListBlock {height:120px;margin:0 auto;overflow:hidden;padding:30px 0;position:relative;width:520px;}
.mediaListScroll .mediaListBlock .items {clear:both;position:absolute;width:20000em;}
.mediaListScroll .mediaListBlock .items div.mediaHolder {float:left;margin:0 10px 0 0;position:relative}
.mediaListScroll .mediaListBlock .items div.mediaHolder img {border: 0;}
.mediaListScroll .mediaListBlock .items div.mediaHolder span.videoIcon{background: url(/img/icons/media/video.png) no-repeat left top;cursor:pointer;display:block;height:40px;left:40px;position:absolute;top:40px;width:40px;}
.mediaListScroll .mediaListBlock .items div.mediaHolder span.audioIcon{background: url(/img/icons/media/audio.png) no-repeat left top;cursor:pointer;display:block;height:40px;left:40px;position:absolute;top:40px;width:40px;}

/*----- Left - Right Buttons ------*/

.mediaListScroll a.prev, .mediaListScroll a.prevPage {background:transparent url(/img/arrows/scroll_left.gif) no-repeat 0 0;cursor:pointer;display:block;height:30px;left:5px;position:absolute;top:70px;width:30px;}
.mediaListScroll a.next, .mediaListScroll a.nextPage {background:transparent url(/img/arrows/scroll_left.gif) no-repeat 0 0;cursor:pointer;
display:block;height:30px;position:absolute;right:5px;top:70px;width:30px;}
.mediaListScroll a.prev:hover, .mediaListScroll a.next:hover, .mediaListScroll a.prevPage:hover, .mediaListScroll a.nextPage:hover {background-position:0px -30px;}
.mediaListScroll a.disabled {visibility:hidden !important;}
.mediaListScroll a.next, .mediaListScroll a.nextPage {background-image:url(/img/arrows/scroll_right.gif);clear:right;}

/*----- Media List Holder ------*/

.mediaListHolder{ width:630px}


/*----- Center Image Hor and Ver ------*/

.centerHVGalleryML {display: table-cell;text-align: center;vertical-align: middle;height: 100px;width: 100px; background:#F0F0F0;}
.centerHVGalleryML * {vertical-align: middle;}
/*\*//*/
.centerHVGalleryML {display: block;}
.centerHVGalleryML span {display: inline-block;height: 100%;width: 1px;}
/**/




